{
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2017-06-26 17:14:10 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_brown_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2017-06-26 16:44:19 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2017-06-26 16:48:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-06-26 16:40:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2017-06-26 16:46:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/pumpkin_pie": {
    "criteria": {
      "has_pumpkin": "2017-06-26 16:53:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_bowl": "2017-06-26 16:42:49 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/spectral_arrow": {
    "criteria": {
      "has_glowstone_dust": "2017-06-26 16:40:02 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2017-06-26 16:53:59 +0400"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_leggings": "2017-06-26 16:46:05 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_the_recipe": "2017-06-26 16:40:36 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lit_pumpkin": {
    "criteria": {
      "has_pumpkin": "2017-06-26 16:53:40 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_beef": "2017-06-26 16:50:43 +0400",
      "melon": "2017-06-26 16:44:13 +0400",
      "cooked_rabbit": "2017-06-26 16:44:21 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/glowstone": {
    "criteria": {
      "has_glowstone_dust": "2017-06-26 16:40:02 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/tnt_minecart": {
    "criteria": {
      "has_minecart": "2017-06-26 17:03:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/furnace_minecart": {
    "criteria": {
      "has_minecart": "2017-06-26 17:03:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon_block": {
    "criteria": {
      "has_melon": "2017-06-26 16:44:10 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/pumpkin_seeds": {
    "criteria": {
      "has_pumpkin": "2017-06-26 16:53:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/speckled_melon": {
    "criteria": {
      "has_melon": "2017-06-26 16:44:10 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/chest_minecart": {
    "criteria": {
      "has_minecart": "2017-06-26 17:03:44 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-06-26 16:38:30 +0400",
      "swampland": "2017-06-26 17:11:41 +0400",
      "birch_forest": "2017-06-26 17:04:28 +0400",
      "beaches": "2017-06-26 16:52:01 +0400",
      "extreme_hills_with_trees": "2017-06-26 17:07:46 +0400",
      "forest_hills": "2017-06-26 16:42:11 +0400",
      "plains": "2017-06-26 16:39:09 +0400",
      "ocean": "2017-06-26 16:48:06 +0400",
      "extreme_hills": "2017-06-26 16:45:24 +0400",
      "roofed_forest": "2017-06-26 16:41:07 +0400",
      "river": "2017-06-26 16:42:22 +0400"
    },
    "done": false
  },
  "minecraft:recipes/food/rabbit_stew_from_red_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2017-06-26 16:44:19 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2017-06-26 16:40:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/rail": {
    "criteria": {
      "has_minecart": "2017-06-26 17:03:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2017-06-26 16:44:10 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-06-26 16:44:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-06-26 16:41:24 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/hopper_minecart": {
    "criteria": {
      "has_minecart": "2017-06-26 17:03:44 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-06-26 16:40:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2017-06-26 16:48:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2017-06-26 16:48:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-06-26 16:40:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/fermented_spider_eye": {
    "criteria": {
      "has_spider_eye": "2017-06-26 16:53:59 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_the_recipe": "2017-06-26 16:53:59 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2017-06-26 16:48:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2017-06-26 16:53:59 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-06-26 16:40:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-06-26 16:40:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-06-26 16:40:35 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_at_least_9_wheat": "2017-06-26 16:40:36 +0400"
    },
    "done": true
  }
}